Subject: Ticket Assigned - Greetings of peace. I ordered an item june 13, 2020. Skechers shies d'lites worth 219sar. I already ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 09:31:40 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Greetings of peace. I ordered an item june 13, 2020. Skechers shies d'lites worth 219sar. I already ... Greetings of peace. I ordered an item june 13, 2020. Skechers shies d'lites worth 219sar. I already paid with my card but the problem is I mistakenly put a wrong phone number. My number is 0541769464. The number there was 0554176946. Number 5 was doubled. Please help me update my number in that order. Im hoping for your reply. Thankyou https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1203504